{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>{% block title %}{%  endblock %}</title>
      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="{% static 'css/bootstrap/bootstrap.min.css' %}">  
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />  
  </head>
  <body>
    <!-- Agregando Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <a class="navbar-brand" href="#"><img src=" {% static 'img/icon/icono.png' %}" width="64px" height="64px" /></a>
          <a class="navbar-brand" href="#">Pet Shop</a>
          <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="/index">Inicio</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/galeria">Productos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/contacto">Contacto</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/registro">Registro</a>
              </li>
              {% if user.is_authenticated %} 
              <li class="nav-item">
                <a class="nav-link" href="/mantenedor-contacto">Mantenedor Contacto</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/mantenedor-registro">Mantenedor Registro</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/logout">Logout</a>
              </li>              
              {% else %} 
              <li class="nav-item">
                <a class="nav-link" href="/login">Login</a>
              </li>
              {% endif %}
              <!-- Agregando Iconos -->
              <div class="ms-5">
                <a class="navbar-brand" href="#">
                  <img src="{% static 'img/icon/instagram.png' %}" width="25px" height="25px"/>
                </a>
                <a class="navbar-brand" href="#">
                  <img src="{% static 'img/icon/facebook.png' %}" width="25px" height="25px" />
                </a>
              </div>
            </ul>
            <a class="btn btn-dark position-relative" href="/carrito">
              <i class="fa-solid fa-cart-arrow-down"></i>
              <!-- <span class="position-absolute top-0 start-100 translate-middle badge rounded-pill bg-danger">
                <div class="items-carrito">0</div>
                <span class="visually-hidden">unread messages</span>
              </span> -->
            </a>
          </div>
        </div>
      </nav>
      {% block content %}{%  endblock %}
    <script src="{% static 'js/jquery/jquery-3.6.0.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>      
  </body>
</html>